<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="kk">
<context>
    <name>AddNetItem</name>
    <message>
        <location filename="../itemframe.cpp" line="35"/>
        <source>Add Others...</source>
        <translation>باسقا تورعا قوسىلۋ...</translation>
    </message>
</context>
<context>
    <name>EntSecurityWidget</name>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="176"/>
        <source>EAP type</source>
        <translation>EAP تۇرى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="178"/>
        <source>Identity</source>
        <translation>ازاماتتىق كۋالىك</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="179"/>
        <source>Domain</source>
        <translation>تور مى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="180"/>
        <source>CA certficate</source>
        <translation>CA كىناشكا</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="181"/>
        <source>no need for CA certificate</source>
        <translation>CA كنەشكاسنڭ قاجەتى جوق</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="182"/>
        <source>User certificate</source>
        <translation>پايدالانۋشٸ كناشكاسى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="183"/>
        <source>User private key</source>
        <translation>پايدالانۋشٸ جەكە كىلت</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="184"/>
        <source>User key password</source>
        <translation>پايدالانۋشٸ كىلت پارولى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="185"/>
        <source>Password options</source>
        <translation>قۇپيا نومەر تالدانباسٸ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="187"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="188"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="203"/>
        <source>Required</source>
        <translation>ٴسوزسىز</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="199"/>
        <source>Ineer authentication</source>
        <translation>ٸشكٸ قىسىمى دالەلدەۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="200"/>
        <source>Username</source>
        <translation>پايدالانۋشٸ مى</translation>
    </message>
    <message>
        <source>Usename</source>
        <translation>ٸستەتۋ مى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="201"/>
        <source>Password</source>
        <translation>قۇپيا نۇمىردى وزگەرتۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="215"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="221"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="227"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="256"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="503"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="539"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="567"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="596"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="623"/>
        <source>None</source>
        <translation>جوق</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="217"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="223"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="229"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="258"/>
        <source>Choose from file...</source>
        <translation>حۇجاتىن تالداۋ...</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="219"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="225"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="231"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="260"/>
        <source>Please log in to the system first.</source>
        <translation>الدىندا سەستاماعا كىرىڭىز.</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="233"/>
        <source>Store passwords only for this user</source>
        <translation>تەك نۇ ٸستەتۋشٸنٸڭ قۇپيا نۇمىردى ساقتايدى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="234"/>
        <source>Store passwords for all users</source>
        <translation>بارلٸق ٸستەتۋشٸنٸڭ قۇپيا نۇمىردى ساقتاۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="235"/>
        <source>Ask this password every time</source>
        <translation>ٵر رەت نۇ قۇپيا نۇمىردى سۇراۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="238"/>
        <source>PAC provisioning</source>
        <translation>PAC مەنەن قامداعٸش</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="240"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="247"/>
        <source>Allow automatic PAC provisioning</source>
        <translation>PAC نى اۆتوماتتى تەڭشەۋگە جول قويادى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="251"/>
        <source>PAC file</source>
        <translation>PAC حۇجاتى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="252"/>
        <source>Anonymous</source>
        <translation>اتسىز</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="253"/>
        <source>Authenticated</source>
        <translation>راستلىق دالەلدەۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="254"/>
        <source>Both</source>
        <translation>ەكەۋى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="529"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="558"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="586"/>
        <source>Choose a CA certificate</source>
        <translation>CA كناشكاسى تالداۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="530"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="559"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="587"/>
        <source>CA Files (*.pem *.der *.p12 *.crt *.cer *.pfx)</source>
        <translation>CA حۇجاتتارى (*.pem *.der *.p12 *.crt *.cer *.pfx)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="613"/>
        <source>Choose a PAC file</source>
        <translation>PAC مەنەن قامداعٸش</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="614"/>
        <source>PAC Files (*.pac)</source>
        <translation>PAC حۇجاتى (* PAC)</translation>
    </message>
</context>
<context>
    <name>EnterpriseWlanPage</name>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="99"/>
        <source>Network name(SSID)</source>
        <translation>تور مى (SSID)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="101"/>
        <source>Cancel</source>
        <translation>كۇشىنەن قالدىرۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="102"/>
        <source>Connect</source>
        <translation>جالعانۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="104"/>
        <source>Connect Enterprise WLAN</source>
        <translation>كاسپورىن WLAN نى بايلاۋ</translation>
    </message>
</context>
<context>
    <name>HiddenWiFiPage</name>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="185"/>
        <source>None</source>
        <translation>جوق</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="186"/>
        <source>WPA&amp;WPA2 Personal</source>
        <translation>WPA&amp;WPA2 جەكە</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="187"/>
        <source>WPA&amp;WPA2 Enterprise</source>
        <translation>WPA&amp;WPA2 كاسپورىن</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="188"/>
        <source>WPA3 Personal</source>
        <translation>WPA3 جەكە</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="191"/>
        <source>Please enter the network information</source>
        <translation>تور حاباردٸ كىرگىزىڭىز</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="213"/>
        <source>Find and Join WLAN</source>
        <translation>WLAN نى تابۋ ۋا قوسۋ</translation>
    </message>
    <message>
        <source>Please enter the network name and security type</source>
        <translation type="vanished">请输入您想要加入的网络名称和安全类型</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="195"/>
        <source>Network name(SSID)</source>
        <translation>تور مى (SSID)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="196"/>
        <source>Security type</source>
        <translation>حاۋىپسىزدىك تيپى</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="197"/>
        <source>Password</source>
        <translation>قۇپيا نۇمىردى وزگەرتۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="198"/>
        <source>Remember the Network</source>
        <translation>وسى توردى ەستە ساقتاۋ</translation>
    </message>
    <message>
        <source>Show Network List</source>
        <translation type="vanished">显示网络列表</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="200"/>
        <source>Cancel</source>
        <translation>كۇشىنەن قالدىرۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="201"/>
        <source>Join</source>
        <translation>قوسىلۋ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="204"/>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="205"/>
        <source>Required</source>
        <translation>ٴسوزسىز</translation>
    </message>
    <message>
        <source>Find and Join Wi-Fi</source>
        <translation type="vanished">查找并加入Wi-Fi</translation>
    </message>
</context>
<context>
    <name>LogHintDialog</name>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="811"/>
        <source>Please log in to the system first.</source>
        <translation>الدىندا سەستاماعا كىرىڭىز.</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="812"/>
        <source>Confirm</source>
        <translation>تۇراقتاندىرۋ</translation>
    </message>
</context>
<context>
    <name>WlanConnect</name>
    <message>
        <location filename="../wlanconnect.cpp" line="247"/>
        <source>WLAN</source>
        <translation>سىمسىز تور</translation>
    </message>
    <message>
        <location filename="../wlanconnect.cpp" line="297"/>
        <source>Settings</source>
        <translation>ورنالاسترعان ەتۋ</translation>
    </message>
</context>
<context>
    <name>WlanItem</name>
    <message>
        <location filename="../wlanitem.cpp" line="136"/>
        <location filename="../wlanitem.cpp" line="244"/>
        <source>Connect</source>
        <translation>جالعانۋ</translation>
    </message>
    <message>
        <location filename="../wlanitem.cpp" line="153"/>
        <location filename="../wlanitem.cpp" line="160"/>
        <source>Auto Connect</source>
        <translation>نۇ تورعا اۆتوماتتى اۋلاۋ</translation>
    </message>
    <message>
        <location filename="../wlanitem.cpp" line="242"/>
        <source>Disconnect</source>
        <translation>ۇزارتىۋ</translation>
    </message>
</context>
</TS>
